.ktooltip {
  position: relative;
  display: inline-block;
  border-bottom: 1px dotted black;
}

.ktooltip .tooltiptext {
  visibility: hidden;
  width: 120px;
  top: 100%;
  left: 50%;
  margin-left: -60px;
  background-color: black;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;

  /* Position the tooltip */
  position: absolute;
  z-index: 1;
}

.ktooltip:hover .tooltiptext {
  visibility: visible;
}
